@charset "UTF-8";

/* ========================================================
  
  common

======================================================== */
.com_h__en {
	text-align: center;
	margin-bottom: 1.8em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_h__en {
	margin-bottom: 1.2em;
}
}



/* ========================================================
  
  content

======================================================== */
/*---------------------------------------------------------
 info
---------------------------------------------------------*/
#info{
	padding: 0 0 100px;
}
#info .sp_txt_l.mgn_b_60{
	line-height: 2em;
}
#info .cancel{
	padding-top: 50px;
	margin-top: 60px;
	border-top:1px solid #37373B;
}
#info .cancel dl {
	max-width: 1140px;
	margin: 0 auto;
}
#info .cancel dl dt{
	font-size: min(2.6vw,147%);
	letter-spacing: 0.05em;
	line-height: 1em;
	color: var(--color_lbei);
	margin-bottom: 1.3em;
}
#info .cancel li{
	margin-top: 1em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#info .com_info_box .reserve{
	margin-top: 5%;
}
.com_info_box .com_ctc_btn > a {
	font-size: min(1.5vw,112%);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#info{
	padding: 0 0 12%;
}
#info .cancel{
	padding-top: 8%;
	margin-top: 8%;
}
#info .cancel dl dt{
	font-size: 140%;
	margin-bottom: 0.8em;
}
#info .cancel li{
	margin-top: 0.5em;
}
}

/*---------------------------------------------------------
 flow
---------------------------------------------------------*/
#flow{
	color: #fff;
	padding: 150px 0;
	position: relative;
}
#flow .com_internal_link{
	padding-bottom: 0;
	border-color: rgba(255,255,255,0.25);
}
#flow .com_menu1 > li > a{
	border-color: rgba(255,255,255,0.8);
}
#flow .flow_list{
	text-align: center;
}
#flow .flow_list li{
	margin-top: 50px;
	position: relative;
}
#flow .flow_list li:first-child{
	margin-top: 0;
}
#flow .scroll-border {
  position: relative;
  top: 10px;
  width: 100%;
  height: 40px;
  overflow: hidden;
	margin-bottom: 40px;

}
#flow .scroll-border::before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 40px;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  animation: scrollbar 3.0s ease-in-out infinite;
  margin: auto;
}
@keyframes scrollbar {
  0% {
    height: 0;
    top: 0;
  }
  20% {
    height: 100%;
  }
  100% {
    top: 100%;
  }
}
#flow .flow_list .no{
	font-size: 118%;
	letter-spacing: 0.06em;
	line-height: 1em;
	margin-bottom: 1em;
}

#flow .flow_list dt{
	font-size: 149.76%;
	line-height: 1.5;
	letter-spacing: 0.1em;
	margin-bottom: 0.8em;
}
#flow .flow_list dd{
	letter-spacing: 0.15em;
}
#flow .cyousei{
	display: none!important;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1144px) {
#flow .cyousei{
	display: inherit!important;
}
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#flow{
	padding: 12% 0;
}
#flow .flow_list li{
	margin-top: 4vw;
}
#flow .flow_list li:first-child{
	margin-top: 0;
}
#flow .scroll-border {
	top: 1vw;
	height: 4vw;
	margin-bottom: 4vw;

}
#flow .scroll-border::before {
  height: 4vw;
}

#flow .flow_list .no{
	font-size: 110%;
	letter-spacing: 0.06em;
	line-height: 1em;
	margin-bottom: 1em;
}

#flow .flow_list dt{
	font-size: 140%;
}
#flow .flow_list dd{
	letter-spacing: 0.1em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#flow{
	padding: 14% 0;
}
#flow .flow_list li{
	margin-top: 6vw;
}
#flow .flow_list li:first-child{
	margin-top: 0;
}
#flow .scroll-border {
	top: 2vw;
	height: 6vw;
	margin-bottom: 6vw;
}
#flow .scroll-border::before {
  height: 6vw;
}
#flow .flow_list .no{
	font-size: 110%;
}

#flow .flow_list dt{
	font-size: 140%;
	margin-bottom: 0.6em;
}
#flow .flow_list dd{
	letter-spacing: 0.05em;
}
#flow .cyousei{
	display: inherit!important;
}
}

/*---------------------------------------------------------
access
---------------------------------------------------------*/
#access{
	padding: 100px 0;
}
#access .flt_box .flt_l{
	max-width: 434px;
	width: 36%;
}
#access .flt_box .flt_r{
	max-width: 760px;
	width: 61%;
}
#access .flt_box .flt_l .com_cliname{
	font-size: 147%;
	margin-bottom: 0.6em;
}
#access .flt_box .flt_l address{
	line-height: 2em;
}
#access .flt_box .flt_l .com_parking {
	background-image: url(../images/common/icon-car_bk.svg);
	margin-top: 2em;
}
#access .flt_box .flt_l .com_transport{
	margin-top: 1.6em;
}
#access .flt_box .flt_l .com_link_icon{
	margin-top: 1.8em;
}
#access .flt_box .flt_l .kocosquare{
	padding-top: 2.1em;
	margin-top: 3em;
	position: relative;
}
#access .flt_box .flt_l .kocosquare::before{
	position: absolute;
	content: "";
	background: #37373B;
	max-width: 160px;
	width: 37%;
	height: 1px;
	left: 0;
	top:0;
}
#access .flt_box .flt_l .kocosquare dt{
	font-size: 118%;
	letter-spacing: 0.05em;
	line-height: 1em;
	margin-bottom: 1.2em;
}
#access .flt_box .flt_l .kocosquare dd{
	font-size: 80%;
	letter-spacing: 0.05em;
	line-height: 1.9em;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#access{
	padding:8% 0;
}
#access .flt_box .flt_l{
	max-width: 100%;
	width: 100%;
	float: none;
}
#access .flt_box .flt_r{
	margin-left: 3%;
	margin-bottom: 1em;
}
#access .flt_box .flt_l .com_cliname{
	margin-bottom: 0.45em;
}
#access .flt_box .flt_l address{
	line-height: 1.8em;
}
#access .flt_box .flt_l .com_parking {
	margin-top: 1.5em;
}
#access .flt_box .flt_l .com_transport{
	margin-top: 1.2em;
}
#access .flt_box .flt_l .com_link_icon{
	margin-top: 1.35em;
}
#access .flt_box .flt_l .kocosquare{
	padding-top: 1.6em;
	margin-top: 2.2em;
}
#access .flt_box .flt_l .kocosquare dt{
	margin-bottom: 0.8em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#access{
	padding:12% 0;
}
#access .flt_box .flt_l{
	max-width: 100%;
	width: 100%;
	float: none;
}
#access .flt_box .flt_r{
	width: 100%;
	float: none;
	margin: 0 auto 8%;
}
#access .flt_box .flt_l .com_cliname{
	margin-bottom: 0.4em;
}
#access .flt_box .flt_l address{
	line-height: 1.6em;
}
#access .flt_box .flt_l .com_parking {
	margin-top: 1.5em;
}
#access .flt_box .flt_l .com_transport{
	margin-top: 1.2em;
}
#access .flt_box .flt_l .com_link_icon{
	margin-top: 1.35em;
}
#access .flt_box .flt_l .kocosquare{
	padding-top: 1.6em;
	margin-top: 2.2em;
}
#access .flt_box .flt_l .kocosquare dt{
		margin-bottom: 0.8em;
}
#access .flt_box .flt_l .kocosquare dd{
	line-height: 1.8em;
}
}

/*---------------------------------------------------------
 slide
---------------------------------------------------------*/
.slide .splide__track {
	overflow: visible;
}
.slide .splide__slide {
	width: 50vw !important;
	max-width: 730px;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.slide .splide__slide {
	width: 60vw !important;
}
}

/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}